﻿.auto-style1 {
	background-color: #FFFFFF;
}
.pline {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: right;
	padding-top: 10px;
}
.pline2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-weight: bold;
	text-align: right;
	padding-top: 10px;
}
.submit {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-weight: bold;
}
body {
	margin: 0px auto 0px auto;
	padding: 40px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	background-color: #dfdfdf;
	height: 2491px;
	width: 1090px;
}
#flash1 {
	width: 381px;
	height: 411px;
	margin-top: 20px;
}
#bol {
	height: 250px;
	float: left;
	padding: 0px 5px 0px 0px;
	position: relative;
	left: 0px;
}
.line {
	color: #3A4A8A;
	background-color: #3A4A8A;
}
#container {
	padding: 0px;
	width: 1138px;
	margin: 0;
	background-color: #3a4a8a;
	position: relative;
	top: 0px;
	height: auto;
	visibility: visible;
	left: 0px;
}
.ois {
	color: #0000FF;
	font-style: italic;
	font-weight: bold;
}
.form.label {
	right: 50px;
}
.callomni {
	font-size: 20px;
	font-weight: bold;
	color: #3A4A8A;
	text-align: center;
}
#email {
	position: relative;
	width: 360px;
	float: right;
	right: 11px;
	top: 6px;
}
.quotes {
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
}
#earth {
	padding: 0px;
	width: 88px;
	height: 85px;
	margin-left: 142px;
}
#leopard {
	width: 129px;
	height: 89px;
	margin-left: 125px;
	left: 125px;
}
#fish {
	margin: 0px 0px 0px 125px;
	height: 81px;
	width: 147px;
	text-align: center;
}
.styleomni {
	font-weight: bold;
	font-style: italic;
	color: #3A4A8A;
}
#masthead {
	text-align: right;
	background-color: #abc;
	height: 66px;
	padding-top: 5px;
}
.bullet {
	list-style-image: url('../image/bd10267_.gif');
	color: #0000FF;
	font-weight: bold;
}
.burgandy {
	font-weight: bold;
	color: #800000;
}
#page_content {
	border-bottom: 5px solid #3a4a8a;
	border-right: 5px solid #3a4a8a;
	padding: 0px;
	margin: 0px;
	position: relative;
	width: 1121px;
	background-color: #abc;
	visibility: visible;
	top: -3px;
	left: 0px;
	height: auto;
	border-left-width: 0px;
	border-top-width: 0px;
}
#column_l {
	border-left: 15px solid #3a4a8a;
	position: relative;
	margin: 0 0px 0 0;
	padding: 0 2pt 0 15pt;
	background-color: #fff;
	float: left;
	width: 830px;
	height: auto;
	visibility: visible;
	top: 36px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#column_r {
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px -2px;
	width: 232px;
	background-color: #abc;
	float: right;
	top: 0px;
	right: 0px;
	height: auto;
	border-width: 0px;
}
#footer {
	margin: 0px;
	background-color: #dfcfbf;
	padding-bottom: 5px;
	position: relative;
	clear: both;
	width: 1138px;
	padding-top: 5px;
	visibility: visible;
	top: 42px;
	left: 0px;
}
/* Styles for Masthead */
/* Styles for Navigation */
/* Styles for Content */
h1 {
	font-size: 1.50em;
	color: #469;
}
.masta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #0000FF;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
}
h2 {
	font-size: 1.50em;
	color: #469;
}
h3 {
	font-size: 1.5em;
	color: #469;
}
h4 {
	font-size: 1.25em;
	color: #469;
}
h5 {
	font-size: 0.75em;
	color: #469;
}
h6 {
	font-size: 0.5em;
	color: #469;
}
/* Styles for Footer */
#footer p {
	font-size: 12px;
	text-align: center;
	color: #000000;
	padding-top: 5px;
	height: 28px;
	width: 1128px;
	font-weight: bold;
}
.paragraph {
	padding-left: 2px;
	padding-right: 5px;
	padding-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	list-style-type: none;
}
.show {
	padding: 5px;
	border: 2px groove #abc;
	float: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	top: -100px;
	left: -31px;
	width: 82px;
	background-color: #3A4A8A;
	visibility: visible;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #0000FF;
	font-size: 12px;
	text-align: center;
}
a:hover {
	color: #000;
	
}
#navigation {
	height: 79px;
	width: 1128px;
}
.endorsementsign {
	font-weight: bold;
	margin-left: 400px;
	width: 285px;
	font-style: italic;
}
.sidebullet {
	color: #000000;
	list-style-image: url('../image/bd10267_.gif');
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
}
.style_bold {
	font-weight: bold;
	margin-left: 40px;
}
#endorsement {
	margin-left: 100px;
	font-style: italic;
	font-weight: bold;
	text-indent: 25px;
	width: 593px;
}
.style_italic {
	font-style: italic;
}

#copage_content {
	border-right: 5px solid #3a4a8a;
	padding: 0px;
	margin: 0px;
	position: relative;
	width: 1126px;
	top: -2px;
	background-color: #000000;
	height: auto;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	bottom: 2px;
	visibility: visible;
	left: 0px;
}
#colleft {
	border-left: 15px solid #3a4a8a;
	position: relative;
	margin: 0 0px 0 0;
	padding: 0 2pt 0 15pt;
	background-color: #fff;
	float: left;
	width: 700px;
	height: auto;
	visibility: visible;
	top: 21px;
	left: 0px;
}
.show1 {
	padding: 5px;
	border: 2px groove #abc;
	float: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	top: -100px;
	left: -31px;
	width: 82px;
	background-color: #3A4A8A;
	visibility: visible;
}
#contactl {
	border-left: 15px solid #3a4a8a;
	position: relative;
	margin: 0 0px 0 0;
	padding: 0 2pt 0 15pt;
	background-color: #fff;
	float: left;
	width: 693px;
	height: 657px;
	visibility: visible;
	top: 18px;
	left: 0px;
}
.Contactadd {
	padding-left: 2px;
	padding-right: 5px;
	padding-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #800000;
}
.Contactphone {
	padding-left: 2px;
	padding-right: 5px;
	padding-top: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#contact_rbul {
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px -2px;
	width: 375px;
	background-color: #abc;
	float: right;
	top: 0px;
	right: 0px;
	height: auto;
	border-width: 0px;
}
#paypal {
	margin-left: 150px;
}
#contact_rbul {
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px -2px;
	width: 375px;
	background-color: #abc;
	float: right;
	top: 0px;
	right: 0px;
	height: 490px;
	border-width: 0px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 12px;
}
.phone {
	margin: 0px 0px 0px 400px;
	font-style: normal;
	font-size: 20pt;
	font-weight: bold;
	letter-spacing: .1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#pcolumn_r {
	padding: 0px 5px 0px 0px;
	margin: 0px;
	width: 116px;
	background-color: #abc;
	float: right;
	top: 0px;
	right: 0px;
	height: auto;
	border-width: 0px;
}
#image {
	padding-left: 100px;
}
#pcolumn_l {
	border-left: 15px solid #3a4a8a;
	position: relative;
	margin: 0 0px 0 0;
	padding: 0 2pt 0 15pt;
	background-color: #fff;
	float: left;
	width: 950px;
	height: auto;
	visibility: visible;
	top: 27px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pdflogo {
	border-left: 2px solid #CC0000;
	border-top: 2px solid #CC0000;
	border-bottom: 2px solid #CC0000;
	padding: 0px;
	border-style: solid none solid solid;
}
.pdflink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	border-style: solid solid solid none;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	border-right-color: #CC0000;
	padding: 0px;
}
#cocolumn_r {
	padding: 0px 5px 0px 0px;
	margin: 5px 0px 0px -2px;
	width: 375px;
	background-color: #000000;
	float: right;
	right: 0px;
	height: auto;
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#copage_content {
	border-right: 5px solid #3a4a8a;
	padding: 0px;
	margin: 0px;
	position: relative;
	width: 1126px;
	top: -2px;
	background-color: #000000;
	height: auto;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	bottom: 2px;
	visibility: visible;
	left: 0px;
}
#colleft {
	border-left: 15px solid #3a4a8a;
	position: relative;
	margin: 0 0px 0 0;
	padding: 0 2pt 0 15pt;
	background-color: #fff;
	float: left;
	width: 700px;
	height: auto;
	visibility: visible;
	top: 21px;
	left: 0px;
}
#cocolumn_l {
	border-left: 15px solid #3a4a8a;
	position: relative;
	margin: 0 0px 0 0;
	padding: 0 2pt 0 15pt;
	background-color: #fff;
	float: left;
	width: 700px;
	height: auto;
	visibility: visible;
	top: 24px;
	left: 0px;
}
.show1 {
	padding: 5px;
	border: 2px groove #abc;
	float: right;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	top: -100px;
	left: -31px;
	width: 82px;
	background-color: #3A4A8A;
	visibility: visible;
}
#contact_r {
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px -2px;
	width: 375px;
	background-color: #abc;
	float: right;
	top: 0px;
	right: 0px;
	height: 561px;
	border-width: 0px;
}
#contactl {
	border-left: 15px solid #3a4a8a;
	position: relative;
	margin: 0 0px 0 0;
	padding: 0 2pt 0 15pt;
	background-color: #fff;
	float: left;
	width: 693px;
	height: 657px;
	visibility: visible;
	top: 18px;
	left: 0px;
}

